# Log
log:
    pattern: /log(/id)
    controller: Log
    extra:
        layout: log
        active:
            submenu: logs
            catalog: logs

# Logs
logs:
    pattern: /logs(/page)
    controller: Logs
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: logs
        active:
            submenu: logs
            catalog: logs
